@media screen {body {margin:0; padding:0 0 20px 0; background:#333; font-family:Arial,Helvetica,sans-serif; color:#D3D3D3; font-size:80%}
a:link, a:visited {color:#C0C0C0}
a:active {color:#808000}
a:hover {color:#fff}
input, select, textarea {padding:0; font-family:Arial,Helvetica,sans-serif; color:#000; font-size:100%}
acronym, .what {cursor:help; border-bottom:1px dashed #999}
form {margin:0; padding:0}
img {border:0}
p.nojs {width:900px; margin:0 auto; margin-top:3%; margin-bottom:3%; background:#FFF65D; color:#000; font-weight:bold; padding:1%; clear:both; float:none; text-align:center; border:5px dashed #BF403D}
p.nojs a:link, p.nojs a:visited {color:#BF403D}
p.nojs a:hover {color:#000}
sup {color:#EE8110; font-size:110%}
#hpLeft {width:202px; margin:120px 48px 0 0; text-align:right; float:left; font-size:90%; text-transform:lowercase}
h3 {margin:295px 0 0 0; font-weight:normal; font-size:100%; letter-spacing:0px; text-transform: none;}
h4 {margin:0 0 4px 0; font-weight:normal; font-size:100%; letter-spacing:1px}
h4 strong {color:#fff}
h5 {margin:10px 0 0 0; font-weight:normal; color:#8B8B8B; font-size:95%}
h5 a:link, h5 a:visited {color:#8B8B8B}
h5 a:hover {color:#fff}
#hpLeft p {margin:0}
#hpRight {width:602px; margin:120px 0 0 0; text-align:center; float:left; text-transform:lowercase}
#hpRight p {margin:10px 0 0 0}
#hpRight img {border:1px solid #333}
#hpRight a:hover img {border:1px solid #fff}
#corpoHp {width:854px; margin:0 auto; padding:0; clear:both; overflow:hidden; display:block}
#corpoHp h1 {margin:0}
/* #corpo {margin:20px 0 0 0; padding:0; clear:both; overflow:hidden; display:block} */
				#corpo {width:980px; margin:0 auto; margin-top:20px; padding:0; clear:both; overflow:hidden; display:block}
/* #corpo h1 {margin:0 0 0 80px; padding:4px 0 0 0} */
				#corpo h1 {margin:0 0 0 20px; padding:4px 0 0 0}
/* #corpo h2 {margin:22px 0 0 184px} */
				#corpo h2 {margin:22px 0 0 116px}
#corpo h3 {width:100%; margin:0; color:#fff; font-size:130%; font-weight:normal; letter-spacing:0; text-align:left}
/* #left {width:600px; float:left; margin:0 35px 0 0; border-left:80px solid #333} */
												#left {width:600px; float:left; margin:0 35px 0 0; border-left:18px solid #333}
												#cxminiaturas {overflow:hidden}
#left h3 {margin:0 0 3px 0}
/* #left p {margin:0} */
				#left p {margin:0; font-size:85%}
/* #leftV {width:399px; float:left; margin:0 50px 0 0; border-left:80px solid #333} */
												#leftV {width:585px; float:left; margin:0 50px 0 0; border-left:18px solid #333}
#leftV h3 {margin:0 0 3px 0; text-align:left}
/* #leftV p {margin:0} */
				#leftV p {margin:0; font-size:85%}
/* #galerias {width:auto; margin:0; border-left:287px solid #333; padding:0; overflow:hidden; float:left} */
				#galerias {width:auto; margin:0; border-left:227px solid #333; padding:0; overflow:hidden; float:left}
#galerias h3 {text-align:left; margin:0 0 6px 0}
#galerias p {margin:0 20px 0 0}
/* .gal {margin:20px 0 0 15px; float:left; height:72px} */
				.gal {margin:20px 0 3px 13px; float:left; height:66px}
/* .galV {margin:20px 0 0 15px; float:left; height:101px} */
				.galV {margin:20px 0 3px 13px; float:left; height:66px}
/* .galP {margin:20px 15px 0 0; float:left; height:100px} */
				.galP {margin:20px 15px 0 0; float:left; height:100px}
/* .galPV {margin:20px 15px 0 0; float:left; height:130px} */
				.galPV {margin:20px 15px 0 0; float:left; height:100px}
#galerias .gal p, #galerias .galP p {width:100px; margin:0; font-size:85%; line-height:140%; display:block}
/* #galerias .galV p, #galerias .galPV p {width:69px; margin:0; font-size:85%; line-height:140%; display:block} */
				#galerias .galV p, #galerias .galPV p {width:100px; margin:0; font-size:85%; line-height:140%; display:block}
.gal img, .gal a:link img, .gal a:visited img {border:1px solid #333}
.gal a:hover img {border:1px solid #fff}
.galV img, .galV a:link img, .galV a:visited img {border:1px solid #333}
.galV a:hover img {border:1px solid #fff}
.galP img, .galP a:link img, .galP a:visited img {border:1px solid #333}
.galP a:hover img {border:1px solid #fff}
.galPV img, .galPV a:link img, .galPV a:visited img {border:1px solid #333}
.galPV a:hover img {border:1px solid #fff}

#detalhe {margin:0 40px 0 227px; overflow:hidden}
#detalhe h3 {text-align:left; margin:0 0 6px 0}
#detalhe img {float:left; margin:4px 40px 0 0}
#detalhe p {margin:0 0 16px 0}
#detalhe ul li {margin:0 0 14px 0}
/* #menu {color:#878787; text-transform:lowercase; margin:6px 0 30px 287px; padding:0 0 8px 0; border-bottom:1px solid #797979} */
				#menu {color:#878787; text-transform:lowercase; margin:6px 0 30px 227px; padding:0 0 8px 0; border-bottom:1px solid #797979}
#menu ul {list-style-type:none; margin:0; padding:0}
#menu ul li {list-style-type:none; margin:0; padding:0; display:inline}
#menu ul li a {text-decoration:none}
.info {margin:20px 6px 0 0; padding:6px; color:#666; border:1px dashed #666}
p.info img {vertical-align:middle; margin-top:4px}
.invalid {color:#ff0; padding-left:2px; font-weight:bold; font-style:normal}
p {line-height:160%}
.fml {margin:0; padding:0 0 12px 0; overflow:hidden}
.fml label {margin:10px 2px 0 0; color:#ccc; float:left; width:16%; white-space:nowrap}
.fml p {margin:10px 4px 0 0; font-size:95%; line-height:120%}
.fml br {clear:both}
.fml input {margin:6px 4px 0 0; width:60%; background:#ddd; border:0; padding:1px}
.fml textarea {margin:6px 0 0 0; width:60%; background:#ddd; border:0; padding:1px}
.fml .data {width:18%}
.fml select {min-width:5%; width:auto; margin:8px 3px 0 0; padding:0; font-size:90%}
.fml br {clear:both}
fieldset {margin:10px 10px 6px 0; padding:4px 0 10px 10px; border:1px solid #555}
fieldset legend {padding:1px 4px 3px 3px; margin:0; color:#ccc}
.fml fieldset label {width:26%}
fieldset img {padding:0 0 4px 3px}
.fml fieldset input {width:60%}
fieldset .fsbotoes {margin-right:10px}
.fml legend {color:#ccc}
.fml .radio {width:auto; float:left; margin:8px 4px 0 0; padding:0}
.fml img {margin:8px 4px 0 0; vertical-align:baseline}
.fml input.file {width:auto; height:20px}
.fml .botoes {margin:0; padding:6px 0 14px 0; text-align:center; background:#444; width:98.6%}
.fml .botao {width:auto; margin:10px 5px 0 0; padding:1px 0 0 0; background:#666; color:#fff}
#newCaptcha {width:150px}
#captcha {width:147px}
.fml .chk {float:left; width:auto; margin:8px 8px 0 0; padding:0}
.valor {margin:6px 0 0 4px; padding:0; width:auto; line-height:160%; float:left}
.valor a:link, .valor a:visited {padding:0 3px 0 3px}
.valor a:hover {padding:0 3px 0 3px; color:#fff; background:#009AD5; text-decoration:none}
#top {height:0px; font-size:0px; color:#fff; line-height:0px}
/* #topo {margin:0 40px 14px 0; padding:4px 2px 4px 0; text-align:right; clear:both; text-transform:lowercase} */
				#topo {margin:0 10px 14px 0; padding:4px 2px 4px 0; text-align:right; clear:both; text-transform:lowercase}
/* #footer {margin:0; padding:4px 0 0 80px; border-top:1px solid #797979; clear:both; font-size:90%; overflow:hidden} */
				#footer {width:980px; margin:0 auto; padding:4px 0 0 20px; border-top:1px solid #797979; clear:both; font-size:90%; overflow:hidden}
#credits, #accessibility {margin:0; float:left; color:#C0C0C0}
#made {margin:0 20px 0 0; float:right; color:#C0C0C0}
#accessibility {clear:both; float:none; font-size:90%; color:#999}
iframe {margin:0 0 30px 0; border:2px solid #fff}
}